View Issue Details

IDProjectCategoryView StatusLast Update
0004383GNUnetpt daemonpublic2018-06-07 00:24
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004383: Assertion failed at crypto_random.c:157.
DescriptionDaniel G reported:

Apr 06 14:01:39-261770 gnunet-daemon-pt-31262 ERROR Assertion failed at crypto_random.c:157.
TagsNo tags attached.

Activities

Christian Grothoff

2016-09-30 14:58

manager   ~0011216

Fixed in SVN 38048.

Issue History

Date Modified Username Field Change
2016-04-07 15:12 Christian Grothoff New Issue
2016-04-07 15:12 Christian Grothoff Status new => assigned
2016-04-07 15:12 Christian Grothoff Assigned To => Christian Grothoff
2016-09-30 14:58 Christian Grothoff Note Added: 0011216
2016-09-30 14:58 Christian Grothoff Status assigned => resolved
2016-09-30 14:58 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-09-30 14:58 Christian Grothoff Resolution open => fixed
2016-09-30 14:58 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed